
/* LANDING PAGE */

video{
    object-fit: cover;
    width:  100%;
    height: 100%;
    position: fixed;
    z-index: -1;
  }
  
  .hero-container {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
    object-fit:  contain;
  
  }

  .hero-container > h1 {
      color: #ffff;
      font-size: 80px;
  }

  .hero-container > p {
      margin-top: 8px;
      color: #fff;
      font-size: 32px;
  }
  .logo {
      color: #c0c0c0
  }